@charset "UTF-8";

/****************custom***********************/
body .pagewidth,
body .row_inner{
	max-width: 1000px;
	width: 100%;
}
#pagewrap {
    background-color: #000000;
}
#pagewrap .module .module-title{margin-bottom:15px;padding:0;}

#pagewrap table{width:100%;border-collapse:collapse;}

#pagewrap #body .module.module-image .image-content{overflow:hidden;margin:0;}

#body #layout #content .module.dnl_img_only.module-image .image-wrap{display:block;text-align:center;margin:0;}

body .site{
	color:#ffffff;
  font-size:14px;
  line-height:1.85;
	font-family: "ヒラギノ角ゴ ProN W3″", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
body .site a:hover,
body .site a,
body .site a:visited{
	color:#ffffff;
}
body .site a{
	text-decoration: underline;
}
body .site a:hover{
	text-decoration: none;
}
.module{
	margin-bottom: 30px;
}
.module .module-title span {
    display: block;
}
.module p:last-child {
    margin: 0;
}
/*************** header ******************/
.header-brand-container{
	overflow:hidden;
}

#headerwrap #site-logo{
	float:left;
  margin:42px 0 41px 0;
}
#headerwrap .hd_right{
	float:right;
  text-align:right;
  margin:21px 0 0;
}
#headerwrap #site-description {
	margin:0 0 12px 0;
	font-size: 12px;
    color: #5b5b5b;
    position: static;
	font-weight: normal;
    line-height: 100%;
}
#headerwrap .hd_info{
	overflow:hidden;
}
#headerwrap .hd_info_left{
	float:left;
  margin:0 20px 0 0;
  padding:4px 0 0;
}
#headerwrap .hd_info_left img{
	display:block;
  margin:0 0 0 auto;
}

#headerwrap .info_left_1{
  max-width:493px;
  overflow:hidden;
	margin:0 0 18px auto;
}
#headerwrap .info_left_2{
	overflow: hidden;
  font-size:14px;
  color:#ffffff;
  line-height: 1.4;
  font-family:"ヒラギノ角ゴ ProN W3″", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
#headerwrap .info_left_2 b{
	color:#1265d6;
  font-weight:normal;
}
#headerwrap .info_left_2 a{
	color:#ffffff;
  display:inline-block;
}
#headerwrap .info_left_1 span,
#headerwrap .info_left_2 span{
	float:left;
}
#headerwrap .top_add{
	margin:0 10px 0 0;
}
#headerwrap .top_time_on{
	margin:0 13px 0 0;
}

#headerwrap .top_contact{
	float:right;
}
#headerwrap .top_contact img{
	display:block;
  margin:0 auto;
}

/***************menu*******************/
#main-menu-container {
    background: url("../img/bg_nav_02.png") center center;
    margin-bottom: 1px;
}
#main-menu {
	display: flex;
	justify-content: center;
    margin: 0;
}
#main-menu li {
    display: block;
	margin: 0;
}
#main-menu li a {
    background: url(../img/navi_off.png) left top no-repeat;
    height: 68px;
    display: block;
    font-size: 0;
    outline: none;
    transition: ease 0.3s;
}
#main-menu li a:hover {
    background: url(../img/navi_on.png) left top no-repeat;
}

#main-menu li.navi1 a {
    width: 160px;
    background-position: 0 0;
}
#main-menu li.navi2 a {
    width: 238px;
    background-position: -160px 0;
}
#main-menu li.navi3 a {
    width: 158px;
    background-position: -398px 0;
}
#main-menu li.navi4 a {
    width: 218px;
    background-position: -556px 0;
}
#main-menu li.navi5 a {
    width: 178px;
    background-position: -774px 0;
}

/*****************footer*********************/
iframe{
	vertical-align: top;
}
#footerwrap #footer{
	overflow:hidden;
  border-top:0;
  position:relative;
}
.copyright-container{
	position:absolute;
  bottom:50px;
  left:0;
  max-width:418px;
  width:100%;
  padding:0;
  font-size:14px;
  color:#ffffff;
	text-align: center;
}
.copyright-container img{
	vertical-align:middle;
}

#footerwrap .module.footer_img_1.module-image .image-wrap{
	display:block;
  margin:0;
  text-align:center;
}

#footerwrap .module.ft_menu_1{
	background:#ffffff;
  border-radius:3px;
  color:#000000;
  font-size:14px;
  line-height:2.4;
  padding:17px 10px;
}
#footerwrap .module.ft_menu_1 a{
	color:#000000;
  display:inline-block;
}

/***************top page********************/
/* #pagewrap .module.top_text_1 .module-title{
	text-indent:100%;
  overflow:hidden;
  white-space:pre;
  background:url(../img/top_title_1.png)center top no-repeat,url(../img/title_1_bg.png)center bottom no-repeat;
  height:60px;
  margin-bottom:0;
} */

#pagewrap .module.top_text_1 .module-title {
	display: block;
	width: 100%;
	height: 60px;
	margin-bottom: 0;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	background:
	  url(../img/top_title_1.png) center top no-repeat,
	  url(../img/title_1_bg.png) center bottom no-repeat;
  }

.module.top_text_2{
	text-align:center;
  line-height:2.3;
}
.top_module_1{
	background:url(../img/top_bg_1.png)center top no-repeat,#004cb3;
  background-size:100% auto;
  padding-top:60px;
  border-bottom:2px solid #000000;
}
#body .module.top_glr_1.gallery .gallery-icon{
	cursor:auto;
}
#body .module.top_glr_1.gallery .gallery-icon img{
	border:1px solid #ffffff;
}
#body .module.top_glr_1.gallery .gallery-caption{
	font-size:15px;
  color:#ffffff;
  line-height:1.85;
  margin:10px 0 0;
}
#body .module.top_glr_1.gallery .gallery-item{
	margin-bottom:0;
}
#body .module.top_glr_1.gallery br:last-of-type{
	display:none;
}
#body .module.top_glr_1.gallery{
	margin-bottom:50px;
}
#pagewrap .module.title_1 .module-title{
	font-family:"ヒラギノ角ゴ Pro W6", hiragino Kaku Gothic ProN, Hiragino Sans, "ヒラギノ角ゴシック", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height:1;
  text-align:center;
  font-size:40px;
  color:#ffffff;
  margin-bottom:0;
}
#pagewrap .module.title_1 .module-title span span{
	font-size:16px;
  color:#cb0500;
  font-weight:normal;
  font-family: 'Hammersmith One', sans-serif;
	display:inline-block;
  margin:0 0 0 5px;
}
#content .top_post_md{
	box-shadow:0 1px 0 0 #461212 inset;
}
#body .module.top_post_1.module-post .post-image{
	display:block;
  text-align:center;
  margin:0 0 15px 0;
}
#pagewrap .module.top_post_1.module-post .post-title{
	margin:0;
  text-align:center;
  font-size:14px;
  line-height:1.85;
  color:#ffffff;
}
#pagewrap .module.top_post_1.module-post .post-title a{
	color:#ffffff;
  text-underline-position:under;
}
#body .module.top_post_1.module-post .post{
	margin-bottom:24px;
}
#body .module.top_post_1.module-post{
	margin-bottom:10px;
}
#pagewrap .module.top_post_1.module-post .post-title a{
text-decoration-color: #3e3939;
}

#site-logo a img,
body #headerwrap .top_contact img,
body .module-image .image-wrap img,
body .builder-posts-wrap .post-image img,
body #pagewrap .module.top_post_1.module-post .post-title a,
body .module-image .image-wrap img,
body .site a:hover img{
 transition: 0.3s ease; 
}
body .post-title a{
	text-decoration: underline;
}
body .post-title a:hover{
	text-decoration: none;
}
.banner_module_1{
	background:url(../img/top_bg_2.png)center top no-repeat,url(../img/ct_bg_2.gif)top left;
  background-size:100% auto,auto;
  padding:60px 0 55px;
}
.banner_module_1 .row_inner{
	background:rgba(255,255,255,0.7);
  padding:55px 20px 0;
  border-radius:4px;
}
.banner_module_1 .row_inner .themify_builder_sub_row{
	max-width:809px;
  margin:0 auto;
}
.module.bn_img_1.module-image .image-wrap{
	display:block;
  text-align:right;
  margin:0;
  font-size:0;
}
.module.bn_img_2.module-image .image-wrap{
	display:block;
  text-align:left;
  margin:0;
  font-size:0;
}
.module.mb0{
	margin-bottom:0;
}
.module.top_post_2{
	margin-bottom:0;
  overflow:hidden;
}
#pagewrap .module.top_post_2 .module-title{
	float:left;
  width:300px;
  background:#bf0500;
  font-size:40px;
  line-height:1;
  margin:0;
  padding:125px 0;
  text-align:center;
  font-family: 'Hammersmith One', sans-serif;
  color:#000000;
}
.module.top_post_2.module-post .builder-posts-wrap{
	max-width:840px;
  height:210px;
  overflow-y:scroll;
  padding:0 40px;
  margin:40px 0;
	    box-sizing: border-box;
	clear: none;
}
#pagewrap .module.top_post_2.module-post .post-date{
	float:left;
  margin:0 30px 0 0;
  font-size:14px;
  color:#ffffff;
  font-weight:bold;
  line-height:2.15;
}
#body .module.top_post_2.module-post .post{
	margin-bottom:0;
  border-bottom:1px solid #222222;
  padding:22px 0;
}
#pagewrap .module.top_post_2.module-post .post-title{
  margin:0;
  font-size:14px;
  color:#ffd200;
  font-weight:bold;
  line-height:2.15;
}
.module.top_post_2.module-post .entry-content{
	line-height:2.15;
  font-size:14px;
}
.module.top_post_2.module-post .entry-content p:last-of-type{
	margin-bottom:0;
}
#content .top_post_md .row_inner{
	max-width:1280px;
  margin:0 auto;
}

/************ single *************/
body.archive #layout,
body.single #layout{
	padding-top:60px;
}
body.single #body .post-image{
	display:block;
  text-align:center;
  margin:0 0 30px;
}
body.single #body .post-image img{
	vertical-align:middle;
}
body.archive #pagewrap .page-title,
body.single #pagewrap .post .post-title{
	font-size:30px;
  color:#004cb3;
  border-bottom:1px solid #004cb3;
  line-height:1.2;
  margin-bottom:35px;
  padding-bottom:21px;
}
body.archive #pagewrap .page-title{ text-align: center; margin: 0 0 35px; }
body.archive #pagewrap .post .post-title{ font-size: 16px; }
body.single .post .entry-content{
	line-height:2.3;
}
body.single .post .entry-content img{
	margin-bottom:10px;
  display:block;
}
body.single .post .entry-content img:not(:first-of-type){
	margin-top:5px;
}
body.single .post .entry-content img + br{
	display:none;
}

body.single #pagewrap .post .entry-content h3{
	font-size:18px;
  color:#ffffff;
  line-height:1.5;
  margin:25px 0 0;
}
body.single .post .entry-content table tr{
	border-bottom:1px solid #004cb3;
}
body.single .post .entry-content table td{
	border:0;
  line-height:1.85;
  padding:15px 10px 14px;
  vertical-align:top;
}
body.single .post .entry-content table td:first-child{
	width:170px;
}
body.archive .banner_module_1 .row_inner,
body.single .banner_module_1 .row_inner {
  max-width:1000px;
  margin:0 auto;
}
body.archive .banner_module_1 .row_inner{ text-align: center; }
body.single #pagewrap .module.dnl_img_only.module-image .image-wrap{
	display:block;
  text-align:center;
  margin:0;
}
body.single #layout{
	padding-bottom:30px;
}
body.archive #layout #sidebar,
body.single #layout #sidebar{
	max-width:226px !important;
  width:226px !important;
  padding:0;
}
body.archive #layout #content,
body.single #layout #content{
	max-width:742px;
  width:100%;
  padding:0;
}
body.single #pagewrap .module.single_list_page .module-title{
	font-size:24px;
  color:#0048a9;
  text-align:right;
  margin-bottom:2px;
}
body.single #pagewrap .module.single_list_page a{
	font-size:15px;
  color:#ffffff;
  line-height:2.1;
}
body.archive #main,
body.single #main{
	background:url(../img/syuuri2_main.png)center center no-repeat;
  background-size:cover;
}
body.single #main img{
	opacity:0;
}

/**************page 2**********************/
#pagewrap .module.p2_title_1 .module-title{
	font-size:30px;
  color:#004cb3;
  line-height:1.2;
  border-bottom:1px solid #004cb3;
  margin-bottom:0;
  text-align:center;
  padding-bottom:16px;
}

.p2_module_1{
	background:url(../img/about_bg_1.png)center top no-repeat;
  background-size:cover;
  padding-top:58px;
  padding-bottom:30px;
}
.module.p2_list_1 ul{
	margin:0;
}
.module.p2_list_1 ul li{
	list-style:none;
  line-height:2.15;
  font-weight:bold;
  background:url(../img/p2_ul_ico1.png)top 9px left 2px no-repeat;
  margin:0;
  padding-left:15px;
}

#pagewrap .module.p2_text_1 .module-title{
	font-size:18px;
  line-height:1.5;
  color:#004cb3;
  margin-bottom:7px;
}
.module.p2_text_1{
	color:#000000;
  font-weight:bold;
  padding:20px 25px 21px;
  background:rgba(255,255,255,0.5);
}

/*************page 3****************/
.module.list_page{
	max-width:226px;
  margin-left:auto;
  margin-right:auto;
}
#pagewrap .module.list_page .module-title{
	font-size:24px;
  color:#ffffff;
  text-align:right;
  line-height:1.5;
  padding:7px 15px;
  background:#004cb3;
  margin-bottom:13px;
}
#content .module.list_page a{
	font-size:15px;
  line-height:2.1;
}

#body .module.p3_post_1.module-post .post{
	width:31.6%;
  margin-left:2.6%;
  margin-bottom:26px;
	clear: none;
}
#body .module.p3_post_1.module-post .post:nth-of-type(3n+1){
	margin-left:0;
}

#body .module.p3_post_1.module-post .post-image{
	display:block;
  text-align:center;
  margin:0 0 13px 0;
}
#pagewrap .module.p3_post_1.module-post .post-title{
	font-size:16px;
  color:#ffffff;
  line-height:1.5;
  margin:0;
}
#pagewrap .module.p3_post_1.module-post .post-title a{
  color:#ffffff;
  text-underline-position:under;
}
.module.p3_post_1.module-post .pagenav{
	padding:30px 0 0;
  font-size:0;
}
.module.p3_post_1.module-post .pagenav a{
	font-size:16px;
  font-weight:bold;
  line-height:1;
  min-height:38px;
  min-width:38px;
  border:0;
  border-radius:0;
  color:#ffffff;
  background:#004cb3;
  margin:0 0 0 6px;
  text-underline-position:under;
  padding:11px 0 0;
}
.module.p3_post_1.module-post .pagenav span{
	font-size:16px;
  font-weight:bold;
  line-height:1;
  min-height:38px;
  min-width:38px;
  border:0;
  border-radius:0;
  color:#ffffff;
  background:none;
  margin:0 0 0 6px;
  padding:11px 0 0;
}
.module.p3_post_1.module-post .pagenav a[title="«"],
.module.p3_post_1.module-post .pagenav a[title="»"]{
	background:none;
}

/**************page 4****************/
#pagewrap .module.p4_text_1 .module-title{
	font-size:18px;
  color:#0064cb;
  line-height:1.5;
  margin-bottom:8px;
}
.module.p4_text_1{
	background: linear-gradient(to bottom, #000914, #004098);
  padding:26px 25px 20px;
}

.p4_module_1{
	background:url(../img/syaken_bg_1.png)center top no-repeat,#004cb3;
  padding-bottom:30px;
  padding-top:59px;
  background-size:100% auto;
}
.p4_module_1 .themify_builder_sub_row{
	padding:25px 35px 0;
  background:rgba(255,255,255,0.5);
  margin-bottom:30px;
}
#pagewrap .module.p4_text_2 .module-title,
#pagewrap .module.p4_text_3 .module-title{
	font-size:18px;
  color:#0064cb;
  line-height:1.5;
  margin-bottom:8px;
}
.module.p4_text_2{
	background:rgba(255,255,255,0.5);
  padding:20px 25px 25px;
  color:#000000;
}


/*******************page 5*********************/
.p5_module_1{
	background:url(../img/info_bg_1.png)center top no-repeat,#004cb3;
  padding-top:59px;
  background-size:100% auto;
}
.module.p5_table_1 table tr{
	border-bottom:1px solid #004cb3;
}
.module.p5_table_1 table td{
	border:0;
  vertical-align:top;
  padding:15px 10px;
}
.module.p5_table_1 table td:first-child{
	width:97px;
}

.p5_module_2 .row_inner{
	background:rgba(255,255,255,0.5);
  padding:12px 20px;
}

#pagewrap .module.p5_text_1 .module-title{
	max-width:800px;
  margin:0 auto 25px;
  border-bottom:1px solid #004cb3;
  font-size:30px;
  color:#004cb3;
  text-align:center;
  line-height:1.2;
  padding:17px 0 17px;
}
.module.p5_text_1{
	color:#000000;
  height:280px;
  overflow-y:scroll;
  padding:0 10px;
}

/*++++++++++ 2018/04/26 R.long ++++++++++*/
.footer_address{
	line-height:2.2;	
}
body #body .module.contact_form .wpcf7 table tbody tr th{
	width:20%;
  text-align:left;
}
.contact_form input[type="text"],
.contact_form input[type="email"],
.contact_form textarea,
.contact_form input[type="tel"]{
	background:rgba(255, 255, 255, 0.7) !important;
	border-radius: 0 !important;
}
body #body .module.contact_form .wpcf7 table tbody tr th,
body #body .module.contact_form .wpcf7 table{
	background:none;
}
#body .module.contact_form .wpcf7 table tbody tr th, 
#body .module.contact_form .wpcf7 table tbody tr td{
	border:none;
}
body #body .module.contact_form .wpcf7 input[type=submit]{
	background:#000000;
  height:60px;
  margin-top:40px;
  border:1px solid #1578ff;
	border-radius: 0 !important;
}
#body .module.contact_form .wpcf7 table tbody tr th span{
	color:#fff;
}
#body .module.contact_form .wpcf7 table tbody tr th, 
#body .module.contact_form .wpcf7 table tbody tr td{
	padding:10px 7px;
}
body #body .module.contact_form .wpcf7 input[type=submit]:hover{
	background:rgba(0, 0, 0, 0.3);
}
@media screen and (max-width: 680px){
  #pagewrap .module.top_post_2 .module-title{
  	padding:20px 0;
  }
  #pagewrap .module.top_post_2 .module-title{
  	font-size:35px;
  }
}

.list-categories .widgettitle,
.side_cat_list .widgettitle{
    font-size: 24px;
    color: #ffffff;
    text-align: right;
    line-height: 1.5;
    padding: 7px 15px;
    background: #004cb3;
    margin-bottom: 13px;
}

.list-categories ul li,.side_cat_list ul li{ border: none; text-align: right; }
.side_cat_list ul li.cat-item-8,.widget_categories ul li.cat-item-8{ display: none; }
.side_cat_list ul li a,.widget_categories ul li a{ color: #b1abab; }

body.archive #pagewrap .post{
	margin-bottom: 50px;
}
.history-back-container{
	display: none;
}
body #pc-backtop{
	padding: 0;
	width: auto;
	height: auto;
}


/*++++++ end long +++++++*/

/* by fujimoto */
.headerwrap #header {
	padding-top: 0;
}

#pagewrap .tb_ifhs977 img {
    height: 600px;
    object-fit: cover;
}

body .site a:hover img {
    transition: 0.3s ease;
	opacity: 0.70;
}

.wpcf7-form th span {
	font-size: 10px;
}

/* =============================================
	mobile menu settings
=============================================　*/
/* Mobile Menu Button */
#menu-button{
	visibility:hidden;
	opacity:0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: fixed;
	z-index: 900;
	top: 0;
	right: 0;
	width: 48px;
	height: 48px;
	background-color: #004cb3;
}
#menu-button.nav-on {
	visibility:visible;
	opacity:1;
}
#menu-button .ham-lines {
	position: relative;
	margin: 0 auto;
	width: 32px;
	height: 32px;
}
#menu-button .ham-lines span,
#menu-button .ham-lines::before,
#menu-button .ham-lines::after {
	position: absolute;
	display: block;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 28px;
	height: 2px;
	background-color: #fff;
	border-radius: 1px;
}
#menu-button .ham-lines span {
	bottom: 15px;
	transition: all .25s .25s;
	opacity: 1;
}
#menu-button .ham-lines::before,
#menu-button .ham-lines::after {
	content: "";
}
#menu-button .ham-lines::before{
	bottom: 24px;
	animation: menu-bar01 .75s forwards;
}
#menu-button .ham-lines::after {
	bottom: 6px;
	animation: menu-bar03 .75s forwards;
}
#menu-button .ham-text {
	font-size: 12px;
	line-height: 1;
	color: #fff;
}
#menu-button.is-active .ham-lines span {
	opacity: 0;
}
#menu-button.is-active .ham-lines::before {
	animation: active-menu-bar01 .5s forwards;
}
#menu-button.is-active .ham-lines::after {
	animation: active-menu-bar03 .5s forwards;
}
@keyframes menu-bar01 {
	0% {
		transform: translateY(9px) rotate(45deg);
	}
	50% {
		transform: translateY(9px) rotate(0);
	}
	100% {
		transform: translateY(0) rotate(0);
	}
}
@keyframes menu-bar03 {
	0% {
		transform: translateY(-9px) rotate(-45deg);
	}
	50% {
		transform: translateY(-9px) rotate(0);
	}
	100% {
		transform: translateY(0) rotate(0);
	}
}
@keyframes active-menu-bar01 {
	0% {
		transform: translateY(0) rotate(0);
	}
	50% {
		transform: translateY(9px) rotate(0);
	}
	100% {
		transform: translateY(9px) rotate(45deg);
	}
}
@keyframes active-menu-bar03 {
	0% {
		transform: translateY(0) rotate(0);
	}
	50% {
		transform: translateY(-9px) rotate(0);
	}
	100% {
		transform: translateY(-9px) rotate(-45deg);
	}
}
/* Mobile Menu Button end */

/* 	by fujimoto */
	#pagewrap .br-sp {
		display: none;
	}

/* =============================================

	Media Query

============================================= */
@media screen and (max-width: 1400px) { /* for iPad pro landscapes */

}

@media screen and (max-width: 1180px) { /* for tablet landscapes */

	#pagewrap {
		position: relative;
		padding-bottom: 51px;
	}

	#header.header {
		padding-top: 0;
	}

	/* module menu button visible */
	#menu-button{
		visibility:visible;
		opacity:1;
	}
	
	/* Mobile Menu Container ここを調整すると、メニューボタンクリック後の動作を調整できる */
	#main-menu-container {
		position: fixed;
		z-index: 700;
		top: 0;
		left: -100vw;
		right: auto;
		bottom: auto;
		overflow-y: auto;
		background: #004cb3;
		display:block;
		width: 100vw;
		height: 100vh;
		transition: .3s linear;
	}
	#main-menu-container.is-active{
		left: 0;	
	}
	/* Mobile Menu Container ここを調整すると、メニューボタンクリック後の動作を調整できる */
	#main-menu{
		display: block;
		margin: 60px 3% 0 3%;
	}
	#main-menu li{
		border-bottom: 1px solid #fff;
	}
	#pagewrap #main-menu li a{
		width: 100%;
		background: none;
		font-size: 14px;
		height: auto;
		line-height: 2;
		color: black;
		text-decoration: none;
		padding: 10px 0;
		color: #fff;
	}
}

@media screen and (max-width: 1024px) { /* for tablet landscape */

	/* style for contact forms, if do not use to delete please
	コンタクフォームのテーブル調整　不要なら消す*/
	.wpcf7 table tr th,
	.wpcf7 table tr td{
		width:100%;
		display:block;
		padding: 10px 0px;
	}
	.wpcf7 table tr th{
		padding-bottom:0;
	}
	/* style for contact forms, if do not use to delete please
	コンタクフォームのテーブル調整　不要なら消す*/

}

@media screen and (max-width: 980px) { /* for mobile landscape */
	body #pc-backtop {
		display: none;
	}
	#footer .sp-footer-icons-container {
		display: flex;
	}
	body .pagewidth{
		max-width: 94%;
	}
	#headerwrap #site-logo{
		float: none;
		margin:30px 0 0 0;
		text-align: center;
	}
	body #site-logo a{
		display: inline-block;
		vertical-align: top;
	}
	#headerwrap .hd_left {
    float: none;
    margin: 0 0 20px 0;
	}
  #headerwrap .hd_right {
    float: none;
    text-align: center;
    margin: 20px 0 30px 0;
	}
  #headerwrap #site-description {
    line-height:1.5;
	  color: white;
	}
  #headerwrap .hd_info_left {
    float: none;
    margin: 0 0 20px 0;
    padding:0;
	}
  #headerwrap .hd_info_left img {
    margin: 0 auto;
	}
  #headerwrap .info_left_1 span,
  #headerwrap .info_left_2 span {
    float: none;
    display:block;
	}
  #headerwrap .top_time_on,
  #headerwrap .top_add {
    margin:0 0 10px 0;
	}
  #headerwrap .top_contact {
    float: none;
	}
  #headerwrap .info_left_1{
  	max-width:100%;
    margin:0 auto 18px;
  }
  #headerwrap .info_left_2{
  	max-width:100%;
    margin:0 auto;
  }
	.copyright-container{
		position: static;
		max-width: 100%;
		margin-bottom: 40px;
	}
	.banner_module_1 .row_inner,
	body.archive .banner_module_1 .row_inner,
	body.single .banner_module_1 .row_inner{
		max-width: 94%;
	}
	body #body .module.contact_form .wpcf7 table tbody tr th,
	body #body .module.contact_form .wpcf7 table tbody tr td{
		display: block;
		width: 100%;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 820px) { /* for tablet portrate */
	#pc-backtop {

	}
	#footer .sp-footer-icons-container {

	}
	body #footer .sp-footer-icons-container a{
		background: #004cb3;
		color: white;
		border-color: white;
	}
	body #footer .sp-footer-icons-container a svg{
		fill: white;
	}
	
/* 	by fujimoto */
	#pagewrap .module.top_text_1 .module-title {
		background-size: contain;
	}
}

@media screen and (max-width: 768px) { /* for mobile  */
	body.archive #layout #content, body.single #layout #content{
		float: none;
		width: 100%;
		max-width: 100%;
	}
	body.archive #layout #sidebar, body.single #layout #sidebar{
		margin-left: auto;
		margin-right: auto;
		float: none;
		clear: both;
	}
	body.archive #pagewrap .post .post-image{
		text-align: center;
	}
}
@media screen and (max-width: 680px){
  #pagewrap .module.p3_post_1.module-post .post-title{
  	text-align:center;
  }
  #pagewrap .module.top_post_2 .module-title {
    float: none;
    width: 100%;
    padding: 50px 0;
	}
  .module.top_post_2.module-post .builder-posts-wrap{
  	padding:0 10px;
  }
  #pagewrap .module.top_post_2.module-post .post-date{
  	float:none;
    margin:0;
  }
	
/* 	by fujimoto */
	#pagewrap .tb_ifhs977 img {
		height: auto;
	}
	
	#pagewrap .module.top_text_1 .module-title {
		text-indent: 0px;
		background: none;
		font-size: 25px;
		color: #1265d6;
		background:url(../img/sp_title_1.png)center bottom 12px no-repeat,url(../img/title_1_bg-1.png)center bottom no-repeat;
		padding-bottom: 52px;
	}
	
	#pagewrap .module.top_post_2 .module-title {
		padding: 20px 0;
	}
	
	#pagewrap .br-sp {
		display: block;
	}

	#pagewrap #footer .sp-footer-icons-container a {
		padding: 15px 0 7px;
	}

	#pagewrap #footer .sp-footer-icons-container svg {
		height: 20px;
	}
	
	body.single .post .entry-content img {
		margin-left: auto;
		margin-right: auto;
	}
	
	#pagewrap .themify_builder_content-2873 .tb_8pgx707.module_subrow>.subrow_inner, #pagewrap .themify_builder_content-2873 .tb_zgga000.module_subrow>.subrow_inner, #pagewrap .themify_builder_content-3186 .tb_9wwf44.module_row>.row_inner {
		--area: "col2" "col1";
	}

	.module.p5_table_1 table td {
		display: block;
	}

	.module.p5_table_1 table td:nth-child(1) {
		padding-bottom:0;
	}


	.module.p5_table_1 table td:nth-child(2) {
		padding-top:0;
	}

}

::-webkit-scrollbar {
    width: 10px;
}

/*スクロールバーの軌道*/
::-webkit-scrollbar-track {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
}

/*スクロールバーの動く部分*/
::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 50, .5);
  border-radius: 10px;
  box-shadow:0 0 0 1px rgba(255, 255, 255, .3);
}

